Subject: Re: USMC Day Topic Idea Page 1
From: "Steve Bamford ARC" <[email-masked]>
To: "Belljohn Bibay Jr" <[email-masked]>
Date: Wed, 10 Nov 2004 01:18:26 -0800

Hi John,
I just wanted to let you know Fulton's article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Belljohn Bibay Jr 
  To: [email-masked] ; [email-masked] 
  Sent: Tuesday, November 09, 2004 10:51 PM
  Subject: USMC Day Topic Idea Page 1

  Hey Steve,
     I was screwing with HTML in the hopes of making this easy for you.  Since 
  I wasn't using frontpage and editing raw HTML instead, it took me forever 
  just to get the attached gallery article done.   Anyway, I was having a 
  rough time trying to resize the frames for the pics, so rather than learn 
  HTML in one night, I cut my losses.
    Anyway, here is one page and the pics to go with them.  Sorry about the 
  delay.  I'll stay up late to get the text and images for another page done 
  as Word .doc and jpgs. - John

  >
  >Hi John,
  >This would be an excellent idea.  I've done a special USMC update the last
  >few years and it's definately popular and an excellent way to honour the
  >Corps.  Try to get the articles to me a day or two before Nov 10.
  >Thanks very much for your interest in making the USMC Birthday special.
  >
  >Steve Bamford
  >Aircraft Resource Center
  >http://www.aircraftresourcecenter.com
  >
  >Live like there is no tomorrow;
  >Love like you've never been hurt.
  >Work like you don't need the money.
  >Dance like nobody's watching.
  >Sing like nobody's listening.
  >Live like it's Heaven on Earth.
  >
  >
  >
  >----- Original Message -----
  >From: "Belljohn Bibay Jr" <[email-masked]>
  >To: <[email-masked]>
  >Sent: Monday, November 01, 2004 10:54 PM
  >Subject: Day Topic Idea
  >
  >
  > > Hey Steve,
  > >    November 10th is the Birthday of the United States Marine Corps. It's 
  >a
  > > big dela to Marines.  Can I suggest a USMC-theme for that day?   I know
  >Don
  > > Manning (yeah, he's Navy, but he's okay) has already submitted an 
  >article
  > > for a AV-8B to you for that day.  I can submit a photo feature article 
  >for
  >a
  > > Academy F4U-4, Tamiya Skyraider and Hasegawa A-4C for the same Marine
  > > squadron.  I can also submit photos I took on the Miramar flightline 
  >back
  >in
  > > 2003.  Let me know what you think of my idea.  Is this something that
  >should
  > > be posted in The Forum?   Is there deadline that we need to submit by to
  > > make the 10th of November ahppen? - John
  > >
  > >
  >